Check the new version here

Popular channels

[Ayuda] Idioma español

Hola comunidad , es la primera vez que escribo aca . Mi problema es el siguiente yo siempre jugue al pes 2014 con el dlc 1.0 patch konami 1.01... Actualmente para jugar con parche PEsedit 2.2 tendria que tener el DLC 2.0 y patch 1.04. ok hasta aca todo bien, tengo esos archivos. El problema es el siguiente puedo jugar al pes con la version 1.04 dlc 2.0 pero en ingles...cuando pego los archivos data_asg en la carpeta data el pes "inicia" con una pantalla toda negra y no se escucha nada..es por esos archivos solo por eso! . error de compatibilidad entre idioma y dlc?

0
0
0
0
0No comments yet